# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=1

DESCRIPTION="g2ctl takes GRIB2 files and makes GrADS control files."
HOMEPAGE="http://www.cpc.ncep.noaa.gov/products/wesley/g2ctl.html"
SRC_URI=""

LICENSE="public-domain"
SLOT="0"
KEYWORDS="~amd64 ~x86"

DEPEND="sci-geosciences/wgrib2"
RDEPEND="${DEPEND}"

src_install() {
	mkdir -p ${S}
	cp ${FILESDIR}/g2ctl.pl-${PV} ${S}/g2ctl
	dobin ${S}/g2ctl
}
