# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=1

DESCRIPTION="Grib2ctl takes GRIB files and makes GrADS control files."
HOMEPAGE="http://www.cpc.ncep.noaa.gov/products/wesley/grib2ctl.html"

LICENSE="public-domain"
SLOT="0"
KEYWORDS="~amd64 ~x86"

DEPEND="sci-geosciences/wgrib
		dev-lang/perl
		"
RDEPEND="${DEPEND}"

src_install() {
	mkdir -p ${S}
	cp ${FILESDIR}/grib2ctl.pl-${PV} ${S}/grib2ctl.pl
	dobin ${S}/grib2ctl.pl
}
