# Copyright 1999-2013 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=4

inherit eutils autotools

DESCRIPTION="Enables OPeNDAP access of in situ data."
HOMEPAGE="http://www.iges.org/grads/gadoc/supplibs.html"
SRC_URI="ftp://cola.gmu.edu/grads/Supplibs/2.1/src/gadap-2.0.tar.gz"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="-* ~amd64"
IUSE=""

RDEPEND="
	sci-libs/libdap
	"
DEPEND="${RDEPEND}
	dev-util/pkgconfig
"

src_unpack() {
	unpack ${A}
	mv ${WORKDIR}/gadap-2.0 ${WORKDIR}/${P}
}

src_prepare() {
	epatch "${FILESDIR}/2.0-r1/1_libdap-namespace.patch"
	epatch "${FILESDIR}/2.0-r1/2_test-errors.patch"
	epatch "${FILESDIR}/2.0-r1/3_pkg-config.patch"
	epatch "${FILESDIR}/2.0-r1/4_autotools.patch"
#	einfo "Applying autotools files"
#	tar -xf "${FILESDIR}/${PVR}/5_autotools.tar" -C .
#	touch aclocal.m4
#	touch Makefile.in
#	touch config.h.in
#	touch configure
	eautoreconf
}

src_configure() {
	econf
}
