# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI="5"

DESCRIPTION="General Cartographic Transformation Package Library"
HOMEPAGE="http://gcmd.nasa.gov/records/USGS-GCTP.html"
SRC_URI="http://ftp.de.debian.org/debian/pool/main/libg/libgctp/libgctp_1.0.orig.tar.gz"

LICENSE="public-domain"
SLOT="0"
KEYWORDS="~amd64"
IUSE=""

DEPEND=""
RDEPEND=""

S=${WORKDIR}/libgctp-1.0.orig

src_prepare() {
	cp ${FILESDIR}/1/Makefile ${S}/Makefile
}

src_install() {
	dolib libgctp.so
	mkdir -p ${D}/usr/include/gctp
	cp bcea.h cproj.h cproj_prototypes.h gctp_prototypes.h isin.h proj.h ${D}/usr/include/gctp/
	dodoc README
}
