# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI="5"

inherit eutils autotools

DESCRIPTION="General Cartographic Transformation Package Library"
HOMEPAGE="http://gcmd.nasa.gov/records/USGS-GCTP.html"
SRC_URI="http://ftp.de.debian.org/debian/pool/main/libg/libgctp/libgctp_2.0.orig.tar.gz"

LICENSE="public-domain"
SLOT="0"
KEYWORDS="~amd64"
IUSE=""

DEPEND=""
RDEPEND=""

S=${WORKDIR}/libgctp-2.0/source

src_prepare() {
	cp ${FILESDIR}/2/Makefile ${S}/Makefile
	epatch ${FILESDIR}/2/br_gctp.c.patch
}

src_install() {
	dolib libgctp.so
	dodoc README
	mkdir -p ${D}/usr/include/gctp
	cp cproj.h proj.h ${D}/usr/include/gctp
}
