# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=5

DESCRIPTION="gratis interpreted language for scientific visualization and data processing."
HOMEPAGE="https://www.ncl.ucar.edu/"
SRC_URI="https://www.earthsystemgrid.org/download/fileDownload.htm?logicalFileId=5c76fcc2-ba18-11e3-b322-00c0f03d5b7c -> ncl-bin-6.2.0.tar.gz"

LICENSE=""
SLOT="0"
KEYWORDS="~amd64"
IUSE=""
RESTRICT="strip"

DEPEND="app-shells/tcsh
	net-nds/openldap"
RDEPEND="${DEPEND}"

S=${WORKDIR}

src_install() {
	declare NCARG_ROOT=/usr/ncl
	mkdir -p ${D}/${NCARG_ROOT}

	cp -r ${WORKDIR}/. ${D}/${NCARG_ROOT}

	doenvd ${FILESDIR}/6.2.0/96ncl-bin
}
